php5.4 php6への対応は?

2014 年 1 月 7 日

ホーム フォーラム 要望と提案 php5.4 php6への対応は?

このトピックには4件の返信が含まれ、3人の参加者がいます。3 年、 5 ヶ月前 hina1212 さんが最後の更新を行いました。

5件の投稿を表示中 - 1 - 5件目 (全5件中)
  • 投稿者
    投稿
  • #59030

    hina1212
    参加者

    いつもお世話になっております。

    php5.4、php6は未対応ということですが、

    今後、対応予定はありますか?

    対応予定の場合、時期的にはいつごろでしょうか??

    #68171

    yskysmr
    キーマスター

    こんにちは。

    はい。php5.4 には対応予定ですし、現在構築中です。php6 も、いずれ対応しなければと思っています。

    ですが、リリース時期を明言することができません…。申し訳ありません!

    必ず対応しますので、しばらくお待ちいただけますでしょうか。

    遅すぎるようでしたら、また催促していただいて構いません。

    どうぞよろしくお願いいたします。

    #69170

    hina1212
    参加者

    ぜひお願いします!!

    #69193

    nanbu
    参加者

    こんにちは。

    PHP5.4対応は、来月4月にリリースしたいと思います。

    #71117

    hina1212
    参加者

    リリース本当にお疲れ様でした!!

    今の環境で検証しておりますので、
    活用させていただきます!

5件の投稿を表示中 - 1 - 5件目 (全5件中)

このトピックに返信するにはログインが必要です。